Subject: RE: [TI994A] Monitor

From: Owen Brand <[email-masked]>
Date: Wed, 15 May 2013 12:15:27 -0600

At the first shop of the day.

No luck

Closest I can find is 18v 650 mA and a 14.8V 1.4A .   No bueno...  On to the next one.  

Owen Brand
Opry99er

Insane Multitasker <[email-masked]> wrote:

>I might have one or two of the older Thinkpad power supplies left in my garage.  I just checked the supply for my one remaining X31 Thinkpad, and it is 16V, 4.5A positive tip.  (I kept the X31 as it has a built-in CF port).   
>
> 
>
>Alas, I got rid of most of the older Thinkpad parts since they weren't doing me much good collecting dust.  Too bad many (all?) newer Lenovo Thinkpads are not compatible with the IBM Thinkpad supplies.
>
> 
>
>Owen, drop me a note and I'll check Wednesday. If I have one its yours.  Tim
>
> 
>
> 
>
> 
>
>
>
>To: [email-masked]
>From: [email-masked]
>Date: Tue, 14 May 2013 21:31:31 -0400
>Subject: Re: [TI994A] Monitor
>
>
>
>
>
>
>Owen, sorry about your luck.
>
>
>After doing further research on your monitor, I determined that it the 16V, 4.5A, 5.5mm x 2.5mm plug, 72W power adapters for the Thinkpad notebook computers made by Lenovo and IBM should work for your monitor.
>
>
>Amazon and eBay have lots of these listed.  The shipping costs more than the new item in some cases.  
>
>
>If you go to eBay (www.ebay.com) and search for "16V think pad" (without quotes) you will find a power supply for $6.98 plus free shipping.  Driving around Denver could eat that in gas or bus money.
>
>
>Here is the link (but read afterthought):
>
>http://www.ebay.com/sch/i.html?_from=R40&_sacat=0&_nkw=16V+thinkpad+power&_sop=15 
>
>
>My recommendation is to get a universal power supply, such as:
>
>
>http://www.ebay.com/itm/Universal-Adapter-Power-Supply-Cord-Charger-for-Laptop-Notebook-16V-18V-19V-20V-/271031537125?pt=Laptop_Adapters_Chargers&hash=item3f1abd0de5
>
>
>Yes, it is $11.74.  However, next time you are in need of a 70W power supply for a bargain bin, yard sale, monitor or notebook computer, you can take your own power to check it.  The Sony Vaio and MacBooks that use 16V have a different plug.  HP notebooks run off 19V.
>
>
>Note that your monitor runs about 40W, so a 70W adapter is sufficient.
>
>
>It is possible that Best Buy, Microcenter, Walmart, or used/recycled computer center (Goodwill, Salvation Army, DAV, etc.) would be able to scrounge a Thinkpad power supply.  In fact, Radio Shack might have fronted Thinkpads at one point.  Flea markets?
>
>
>Jeff White
>
>
>On 14 May 2013, at 15:28, Owen Brand <[email-masked]> wrote:
>
>
>
>
>  
>
>
>
>
>Went to the ARC by work... They had half a wall of AC and DC adapters, but nothing that fits in the range of what I'm needing.  The closest thing I found was a 15v 800 mA center pin positive.  Voltage too low, amperage too low... Next best thing was a 32 volt computer power supply.  =)  Most of what I saw were 9V, 12V, 6V, and even some 7.5V ones.  
>
>
>Anyway, I'm encouraged by the seeming availability of the adapters.  I'll be going to other ARC stores and Goodwills tomorrow when I'm off work.
>
>
>I'm going to get this damn thing......
>
>
>
>
>Owen
>
>
>
>
>
>
>From: Gregory McGill <[email-masked]>
>To: ti994a <[email-masked]> 
>Sent: Monday, May 13, 2013 10:40 PM
>Subject: Re: [TI994A] Monitor
>
>
>
>
>  
>
>try electronics recycling places.. I have one here called ecobinary and they have one of everything I think..  I go there to buy used power supplies, tape drives..monitors..etc 
>
>
>Greg
>
>
>
>On Mon, May 13, 2013 at 9:24 PM, Owen Brand <[email-masked]> wrote:
>
>
>  
>
>
>
>Apparently I don't know where to shop!!! :)
>
>Have you got any suggestions on where to look for one? Radio Shack is worthless and Best But doesn't carry jack crap. Electronics stores are just iPhone accessory shops anymore. Just way overpriced cheap crap.
>
>I live in Denver.... one of the biggest cities in America, and I can't find a stinking DC adapter for my monitor.
>
>There are a few hobby shops around, but none of them has had a clue when I called. 
>
>Flea market maybe? 
>
>Owen Brand
>Opry99er
>
>
>Jeff White <[email-masked]> wrote:
>
>>Owen,
>>
>>This appears to be the service manual for what you have purchased:
>>
>>http://www.tgohome.com/ServiceManuals/Philips-Magnavox/Philips_Chassis_F1_15MF605T_20MF605T_[SM].pdf
>>
>>The power supply is rated at 16VDC, 3.75A (100V~240V AC, grounded). Typical power usage is 40W for your model, so the power supply has a higher current rating than needed. I see replacement supplies on Amazon for less than $10 including shipping, so I expect one can be found for under $5 locally. The ones I found are 16VDC, 4.5A, which are more than sufficient for a 72W monitor.
>>
>>In looking at the DC/DC power schematic of the service manual, a 15VDC, 3A supply is probably close enough.
>>
>>Jeff White
>>> 
>>
>
>
>
>
>
>
>
>
>
>